html,body {
    margin: 0;
    font-family: 'Epilogue', sans-serif;
    background: #f6f9fc;
    scroll-behavior: smooth;
}
header {
    background: #28275e;
    padding: 10px;
    color: white;
    text-align: center;
}

header img {
    max-width: 200px;
    filter: grayscale(1) invert(1) brightness(1.5);
}

.main {
    padding: 10px;
}
.p{

   color: #FF0000
}

.intro {
    padding: 20px 0;
}

h1 {
    font-size: 30px;
    margin-top: 20px;
}

h2 {
    font-weight: bold;
    font-size: 1.5rem;
}

h3 {
    font-size: 24px;
}

h1,h3 {
    font-weight: 400;
}

h4 {
    font-weight: normal;
    margin-bottom: 0;
}

p.app-type, .intro p {
    color: #635bff;
    font-weight: bold;
    margin-bottom: 5px;
}

.app-column {
    padding: 0 0 15px;
}

.back-to-top a {
    color: black;
    font-size: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
}

ul {
    padding: 0;
    margin-bottom: 0;
}

ol {
    padding: 0 0 0 20px;
}

ul li {
    list-style-type: none;
}

/* ul.contents {
    margin-bottom: 20px;
} */

ul.contents li {
    list-style-type: none;
    background: #fff;
    margin-bottom: 3px;
    font-size: 14px;
}

ul.contents li a {
    color: black;
    padding: 8px 15px;
    display: block;
}

ul.contents li:hover {
    background: #635bff;
    cursor: pointer;
}

ul.contents li:hover a {
    color: white;
    text-decoration: none;
}

.faq-container {
    background: #fff;
    padding: 15px 20px;
    font-size: 14px;
    box-shadow: inset 0 1px 1px 0 hsla(0,0%,100%,.1),0 15px 30px -8px rgba(200,200,200,.2),0 10px 20px -10px rgba(200,200,200,.3);  
}

.faq-container p {
    font-weight: normal;
    margin-bottom: 10px;
}

.faq-container h4 {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.faq-container ol li, .faq-container p {
    font-size: 15px;
    line-height: 1.5em;
}

.side-nav {
    position: sticky;
    top: 12px;
}

.dropdown-toggle {
    background: #635bff;
    min-width: 150px;
}

.dropdown-menu {
    box-shadow: inset 0 1px 1px 0 hsla(0,0%,100%,.1),0 15px 30px -8px rgba(200,200,200,.2),0 10px 20px -10px rgba(200,200,200,.3);
}

.dropdown-menu span {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5em;
    color: #635bff;
    padding: .25rem 1.5rem;
    display: block;
}
.accordion {
    position: sticky;
    top: 0;
}
.card-header {
    padding: 0;
}
.card-header h4 {
    font-size: 1.3em;
    color: black;
}
.card-body {
    padding: 0;
    height: calc(100vh - 260px);
    overflow-y: scroll;
}

.pal {
    height: 100%;
}

@media screen and (max-width: 991px) {
    .col-md {
        padding: 0;
    }
}